Subject: [Ecrit] Review of draft-ietf-ecrit-similar-location-09

From: "Randall Gellens" <[email-masked]>
Date: Tue, 24 Aug 2021 09:45:56 -0700

(1) I think this draft should indicate that it updates RFC 5222.

(2) In the Introduction, second paragraph, at the end of the first 
sentence, delete "during input" as it already says "input civic 
location".

(3) Please replace curly quotes with straight quotes.  I see curly 
quotes in section "Returned Location Information" at the very end of the 
fourth paragraph, and in the section "XML Schema" at the end of the 
line:

xmlns="urn:ietf:params:xml:ns:lost-rli1”

Otherwise, the document looks good to me.

--Randall